Erweiterungen lassen sich nicht installieren

  • Hallo,


    ich habe folgendes Problem: wenn ich versuche, eine Erweiterung (egal welche) zu installieren, kommt die Meldung "c ist kein registriertes Protokoll". Ich benutze die aktuelle Version 1.508.


    Hat jemand eine Idee ?


    Danke

  • Halle Werner,


    vielen Dank für die schnelle Antwort. Ich konnte dadurch das Problem lösen !
    (ich hatte zunächst folgendes gemacht: xpi-Datei > Rechtsklick > öffnen mit Thunderbird. Dann kam eben die besagte Fehlermeldung.


    Schönen Dank.

  • Zitat von "greydutch"

    ich hatte zunächst folgendes gemacht: xpi-Datei > Rechtsklick > öffnen mit Thunderbird


    Diese Methode funktioniert nur beim Firefox, im Thunderbird ist die Installation nur über den Erweiterungsmanager möglich.


    Gruß
    Werner